## edu.stanford.nlp.optimization
Interface HasEvaluators

All Known Implementing Classes:
  QNMinimizer

    public interface HasEvaluators

Indicates that an minimizer supports evaluation periodically

Author:
  Angel Chang

Method Summary
`void` `setEvaluators(int iters, Evaluator[] evaluators)`

Method Detail

### setEvaluators

    void setEvaluators(int iters,
                       Evaluator[] evaluators)

Stanford NLP Group